/* NOTE begin Contact Form 7 */
.wpcf7 p {
    margin: 0px !important;
    -webkit-margin-before: 0em !important;
    -webkit-margin-after: 0em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
}

.wpcf7 br {
    display: none !important;
}

.title_form_cf7 {
    display: none;
}

.title_form_cf7.s_podstavleniem_zagolovka,
.zagolovok_buy_in_one_click,
.panel-heading.cwginstock-panel-heading {
    width: 100%;
    display: flex;
    align-items: center;
    text-align: left;
    padding-top: 16px !important;
    padding-bottom: 16px !important;
    padding-left: 16px !important;
    background-color: transparent !important;
    color: rgb(30, 34, 37) !important;
    font-family: Casper;
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(0,0,0,.175)!important;
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    line-height: 1.5;
}

.wpcf7-text, .wpcf7-select,
.wpcf7-textarea, 
.woocommerce .awooc-custom-order-wrap .wpcf7-text,
.cwgstock_email
{
    width: 100% !important;
    height: 80px !important;
    padding-left: 30px !important;
    border: 0px solid #c2c2c2 !important;
        font-size: 20px !important;
        font-family: "Gilroy" !important;
        font-weight: 600;
        color: rgb(85, 85, 110) !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    resize: none !important;
    margin-bottom: 0 !important;
    background-color: #fff !important;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 0%) !important;
    text-align: left !important;
    border-radius: 25px;
}
.mfp-content .wpcf7-text, .mfp-content .wpcf7-textarea 
{
  height: 44px !important;
    border: 1px solid rgba(147,160,180,.502) !important;
      padding-left: 16px !important;
      border-radius: 8px !important;
      color: #212529 !important;
      font-size: 16px !important;
      font-family: casper !important;
      font-weight: normal !important;
}
.mfp-content .wpcf7-textarea 
{
  
  height: 114px !important;
  padding-top: 10px !important;
      
}
.wpcf7-textarea {
    height: 80px !important;
    padding-top: 15px !important;
}

.mfp-content .wrap_f {
    margin-bottom: 16px;
}
.footer_vn_row_1 .wrap_f{
    margin-bottom: 20px !important;
}
.footer_vn_row_1 .wpcf7-textarea {
    height: 100px !important;
    padding-top: 15px !important;
}
.footer_vn_row_1 .wpcf7-submit  {
   width: 100%;
   height: 78px;
   border: 0px solid #000000 !important;
}
.su-lightbox-content .wpcf7-submit  {
  font-size: 16px;
  width: 141px;
  height: 42px;
  border-radius: 0.5rem;
  font-family: casper;
  font-weight: normal;
 }
.footer_vn_row_1 .wrap_sent p  {
   width: 100%;
 }
.wpcf7-submit,
.woocommerce .awooc-custom-order-wrap .wpcf7-form-control.wpcf7-submit,
.cwgstock_button  {
    font-size: 20px;
    font-family: "Gilroy";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    background-color: rgb(0, 0, 255);
    width: 160px;
    height: 55px;
    box-sizing: border-box;
    cursor: pointer;
    box-shadow: 0 1px 1px rgb(0 0 0 / 0%) !important;
    transition: 0.15s;
    border: 0px solid #000000;
}

.wpcf7-submit:hover,
.woocommerce .awooc-custom-order-wrap .wpcf7-form-control.wpcf7-submit:hover {
    background-color: #0000ac;
}
#wpcf7-f708-o2 .wpcf7-text {
    border: 0px solid #000000 !important;
}
#wpcf7-f708-o2 form {
   width: 100%;
}
.wpcf7-form-control-wrap.title_form_dynamic  {
    display: none;
}
.fon_belii  {
    background-color: #fff;
    border-radius: 23px;
    display: flex;
}
.fon_belii .wrap_f.wrap_input {
   width: 100%;
}
.fon_belii .wrap_sent{
    width: 220px;
    flex-shrink: 0;
 }
 .fon_belii .wrap_sent .wpcf7-submit{
    width: 100%;
 }
.fon_belii p, .fon_belii .wpcf7-submit {
   height: 100%;
}
.fon_belii .wrap_sent p{
    width: 100%;
 }
#wpcf7-f708-o2 .wrap_f {
    margin-bottom: 0px;
}
#wpcf7-f708-o2  {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.wpcf7 ::-webkit-input-placeholder  {
    font-size: 20px !important;
    font-family: "Gilroy" !important;
    font-weight: 600;
    color: rgb(85, 85, 110) !important;
}
.wpcf7 ::-moz-placeholder  {
    font-size: 20px !important;
    font-family: "Gilroy" !important;
    font-weight: 600;
    color: rgb(85, 85, 110) !important;
}
.wpcf7 :-ms-input-placeholder  {
    font-size: 20px !important;
    font-family: "Gilroy" !important;
    font-weight: 600;
    color: rgb(85, 85, 110) !important;
}
.wpcf7 :-ms-input-placeholder  {
    font-size: 20px !important;
    font-family: "Gilroy" !important;
    font-weight: 600;
    color: rgb(85, 85, 110) !important;
}
.wpcf7 ::-webkit-input-placeholder  {
    color: #a8a8bd !important;
      font-size: 16px !important;
      font-family: casper;
      font-weight: normal;
}
.wpcf7 ::-moz-placeholder  {
    color: #a8a8bd !important;
      font-size: 16px !important;
      font-family: casper;
      font-weight: normal;
}
.wpcf7 :-ms-input-placeholder  {
    color: #a8a8bd !important;
      font-size: 16px !important;
      font-family: casper;
      font-weight: normal;
}
.wpcf7 :-ms-input-placeholder  {
    color: #a8a8bd !important;
      font-size: 16px !important;
      font-family: casper;
      font-weight: normal;
}

.wpcf7-not-valid,
.theme_1.wpcf7-form input.error,
.theme_1.wpcf7-form select.error,
.theme_1.wpcf7-form textarea.error {
    border: 1px solid #dc3232 !important;
}
.wpcf7 .wrap_sent {
    display: flex;
    align-items: center;
    position: relative;
}

.su-lightbox-content .wpcf7 .wrap_sent {
    justify-content: flex-end;
    
}

.wpcf7-spinner {
    position: absolute !important;
    right: 0;
    top: calc(50% - 12px);
    margin: 0 14px !important;
}
.su-lightbox-content .wpcf7-spinner {
    margin: 0 6px !important;
}

.wpcf7 .ajax-loader {
    margin-left: 15px;
}

.wpcf7-response-output {
    border-color: transparent !important;
    margin: 0em 0.0em 0em !important;
    padding: 0em 0em !important;
    font-size: 14px !important;
    font-family: verdana !important;
}

.wpcf7 form.sent .wrap_form_cf7.no_popup .wpcf7-response-output {
    display: none !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: #dc3232;
    margin-bottom: 8px !important;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 14px;
    font-family: verdana;
    line-height: normal;
    display: none;
}

.wpcf7-form-control-wrap {
    display: block;
    line-height: 0;
}

.wrap_f.wrap_email,
.wrap_f.wrap_agree {
    display: none;
}

span.wpcf7-list-item {
    margin: 0 0 0 0em;
}


.wrap_soglasie_na_obrabotky  {
   display: none;
}
.su-lightbox-content .wrap_soglasie_na_obrabotky  {
    display: block;
 }
.wrap_soglasie_na_obrabotky label input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.wrap_soglasie_na_obrabotky .wpcf7-list-item-label {
    position: relative;
    padding: 0 0 0 26px;
    cursor: pointer;
    line-height: normal;
    display: block;
    color: #0c1e34;
    font-size: 13px;
}

.wrap_soglasie_na_obrabotky .wpcf7-list-item-label:before {
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 16px;
    height: 16px;
    border-radius: 0.375rem;
    background: #fff;
    border: 1px solid #dee2e6;
}

.wrap_soglasie_na_obrabotky .wpcf7-list-item label input:checked+.wpcf7-list-item-label:before {
    background-image: url(../images/shek.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.wrap_soglasie_na_obrabotky a {

    text-decoration: none !important;
    font-size: 13px !important;
    color: #0000ff !important;
}

.wrap_soglasie_na_obrabotky a:hover {
    text-decoration: underline !important;
}
/* NOTE begin загрузка файлов */


.codedropz-upload-inner h3,
.codedropz-upload-inner span,
.dnd-upload-image {
    display: none;
    overflow: visible;
}
.codedropz-upload-wrapper {
font-family: "verdana";
}
.codedropz-upload-inner a {
    font-size: 16px;
    font-family: "verdana";
    color: rgb(119, 119, 119);
    display: flex;
    height: 30px;
    align-items: center;
    padding-left: 20px;
}
.codedropz-upload-handler {
    border: 1px solid #000000 !important;
    border-radius: 0px !important;
    margin-bottom: 0px !important;
}
.dnd-upload-status .dnd-upload-details span.has-error {
    line-height: 1;
    font-size: 15px;
    position: absolute;
    right: 30px;
    top: 3px;
}


.codedropz-upload-container {
    padding: 0px !important;
}



.fl_upld_a1 {
    max-height: 100px;
    overflow: auto;
    overflow-x: hidden;
}

.dnd-upload-details {
    display: flex;
    align-items: center;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
    background: transparent;
    display: block;
    font-size: 11px;
    text-align: right;
    color: #fff;
    height: 100%;
    width: 0;
    width: auto;
    line-height: 14px;
    width: 32px !important;
    padding-left: 2px;
    padding-right: 2px;
}

.dnd-progress-bar {
    order: -1;
    overflow: visible !important;
    padding: 1px;
}

.dnd-upload-status .dnd-upload-details .name {
    width: 90% !important;
    margin-left: 10px;
    display: block;
    font-size: 14px;
    color: rgb(119, 119, 119);
}

.dnd-upload-status .dnd-upload-details {
    padding-left: 0px !important;
    width: 90% !important;
    overflow: hidden !important;
}

.dnd-upload-status .dnd-upload-details .remove-file {
    right: 5px;
    top: 4px;
}

.dnd-upload-status .dnd-upload-details .name em {
    display: none;
}

.dnd-upload-counter {
    bottom: 14px;
    font-size: 16px;
    color: rgb(119, 119, 119);
}
/* NOTE End загрузка файлов */
/* NOTE End Contact Form 7 */

/* NOTE begin mfp lightbox для текста ответа во всплывающем окне после отправки формы*/
.awooc-popup-inner .awooc-col {
    padding: 0rem;
}

.awooc-popup-inner {
    padding: 0rem !important;
}

#popup_msg_cf7 {
    max-width: 320px;
    background-color: #FFFFFF;
    border-radius: 20px;
    box-sizing: border-box;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    color: #333333;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#popup_msg_cf7 .popup-title {
    font-size: 40px;
}

#popup_msg_cf7 .popup-subtitle {
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.mfp-close-close {
    border-radius: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background-color: var(--background-color-1);
    color: var(--text-color-1);
    width: 200px;
    height: 50px;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
}

.mfp-close-close:hover {
    opacity: 0.8;
}


.popup-img {
    border-radius: 80px;
    width: 80px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    background-color: var(--background-color-1);
    color: var(--text-color-1);
    display: flex;
    justify-content: center;
    align-items: center;
}
.popup-img:before {
    font-size: 50px;
   content: "\f00c";
   font-family: "fontawesome";
}
/* NOTE end mfp lightbox для текста ответа во всплывающем окне после отправки формы*/

/* NOTE begin mfp lightbox для всплывающего окна для формы обратной связи cf7*/
.mfp-container {
    padding: 0 !important;
}



.su-lightbox-content {
    padding: 0px !important;
    text-align: left !important;
    border-radius: 15px !important;
    overflow: hidden !important;
    max-width: 498px !important;
}

.popup_forma_cf7 .content_form_cf7,
.awooc-popup-inner .content_form_cf7,
.cwginstock-subscribe-form .panel-body {
    padding-left: 16px !important;
    padding-right: 16px !important;
    padding-bottom: 16px !important;
    padding-top: 0px !important;
}

.blockUI.blockMsg.blockMsgAwooc.blockPage {
    border-radius: 0 !important;
}

.mfp-close, .swal2-close, .awooc-close {
    width: 44px !important;
    height: 44px !important;
    line-height: 44px !important;
    position: absolute !important;
    right: 6px !important;
    top: 10px !important;
    text-decoration: none !important;
    text-align: center !important;
    opacity: 0.5 !important;
    padding: 0 0 18px 10px !important;
    color: #000000!important;
    font-style: normal !important;
    font-size: 32px !important;
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
    display: block !important;
}
.mfp-close-btn-in #popup_msg_cf7 .mfp-close {
    color: var(--background-color-1) !important;
}
.mfp-close:hover, .mfp-close:focus, .swal2-close:focus , .swal2-close:hover  {
    opacity: 1 !important;
}
/* NOTE end mfp lightbox для всплывающего окна для формы обратной связи cf7*/

/* NOTE begin 1460px*/
@media screen and (max-width:1460px) {

   
}
/* NOTE end 1460px*/

/* NOTE begin 900px*/
@media screen and (max-width:900px) {
.wpcf7-text, .wpcf7-select, .wpcf7-textarea, .woocommerce .awooc-custom-order-wrap .wpcf7-text, .cwgstock_email {
    height: 60px !important;
}
}
/* NOTE end 900px*/

/* NOTE begin 500px*/
@media screen and (max-width:500px) {

   
    .wpcf7-submit, .woocommerce .awooc-custom-order-wrap .wpcf7-form-control.wpcf7-submit, .cwgstock_button {
        font-size: 16px;
    }
    .wpcf7-text, .wpcf7-select, .wpcf7-textarea, .woocommerce .awooc-custom-order-wrap .wpcf7-text, .cwgstock_email {
        font-size: 16px !important;
    }
    .wpcf7 ::-webkit-input-placeholder  {
        font-size: 16px !important;
    }
    .wpcf7 ::-moz-placeholder  {
        font-size: 16px !important;
    }
    .wpcf7 :-ms-input-placeholder  {
        font-size: 16px !important;
    }
    .wpcf7 :-ms-input-placeholder  {
        font-size: 16px !important;
    }
}
/* NOTE end 500px*/
